#slideshowCtr {
                width: 750px;
                height: 235px;
                margin: auto;
                overflow: hidden;
        }
        
        div.glow {
                border-radius: 1px;
                -webkit-border-radius: 6px;
                -moz-border-radius: 6px;
        }
        
        div#imgRoll {
                height: inherit;
                position: relative;
                left: 0px;
        }
        
        div#imgRoll span {
                top: 0px;
                left: 0px;
                position: absolute;
                border-radius: 6px;
                -webkit-border-radius: 6px;
                -moz-border-radius: 6px;
                display: none;
        }
        
        a#next {
                display: none;
        }
        
        #slideIndicator {
                width: 712px;
                margin: auto;
                padding: -10px;
                text-align: center;
                z-index: 9999;
                height: 20px;
        }
        
        #slideIndicator a {
                font-size: 38px;
                text-decoration: none;
                color: #999 ;
                text-shadow: 0px 1px 1px black;
                margin: 0px 3px 3px 3px;
        }
        
        #slideIndicator a.activeSlide {
                text-shadow: 0px 1px 1px #666 !important;
                color: #ddd !important;
        }


        
